/* Change Header Background */
header{
  background: url("/images/Saddle_Creek.jpg") repeat-x scroll 10% 53% #101a0a !important;
}
/* Bold the menu items */
.metismenu.mod-menu {
    font-weight: bold;
}
.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    color: #f7f7f7;
    position: relative;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 0px 6px 8px #ad1919c4;
    font-size:large;
    margin-left:10px;
}
.container-header .mod-menu>li.active:after, .container-header .mod-menu>li:hover:after {
    margin-left: 11px;
}
/* Remove Login PW Reset options */
.loginCustom ul.mod-login__options{
  display:none;
}
/* Footer */
.container-footer div.copyrightFooter{
  margin:auto;
  font-weight:bold;
}
.container-footer{
  background: url("/images/Saddle_Creek.jpg") repeat-x scroll 0% 70% #101a0a !important;
}
body{
  background-color:#f3f3f3;
}